<!--
  Generated template for the TelefonesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar hideBackButton="true">
      <ion-buttons left >
          <button (click)="goVoltar()" ion-button icon-only style="margin-left: 10px">
            <ion-icon name="md-arrow-back"></ion-icon>
          </button>
        </ion-buttons>
    <ion-title>Telefones úteis</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col class="contorno" >Agência Nacional de Saúde Suplementar (ANS)<br>
        <span class="telefonar" (click)="ligarAns()">0800 701 9656</span>
     
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >Corpo de Bombeiros<br>
        <span class="telefonar" (click)="ligarBombeiros()">193</span>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >Denúncias de violência<br>
        <span class="telefonar" (click)="ligarViolencia()">100</span>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >Disque saúde<br>
        <span class="menor">Serviço gratuito.<br>Funciona de segunda a sexta-feira  (exceto feriados), das 7h às 22h.</span> <br>
        <span class="telefonar" (click)="ligarDisqueSaude()">136</span></ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >SAMU<br>
        <span class="telefonar" (click)="ligarSamu()">192</span></ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >Violência contra a mulher<br>
        <span class="telefonar" (click)="ligarViolenciaMulher()">180</span></ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >Prevenção ao suicídio<br>
        <span class="menor">Serviço gratuito.<br>Você pode conversar com um voluntário em todo o território nacional, 24 horas todos os dias.</span><br>
        <span class="telefonar" (click)="ligarSuicidio()">188</span></ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >Site do Ministério da Saúde<br><a href="https://www.saude.gov.br">https://www.saude.gov.br</a></ion-col>
    </ion-row>
    <ion-row>
      <ion-col class="contorno" >E-mail da Coordenação de Saúde da Pessoa Idosa do Ministério da Saúde<br><a href="mailto:idoso@saude.gov.br">idoso@saude.gov.br</a></ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
